log4j.rootLogger=FATAL, o, f

log4j.appender.c=org.apache.log4j.OutputDebugStringAppender
log4j.appender.c.layout=org.apache.log4j.PatternLayout
log4j.appender.c.layout.ConversionPattern=%d [%t] %-5p %.16c - %m%n

log4j.appender.o=org.apache.log4j.OutputDebugStringAppender
log4j.appender.o.layout=org.apache.log4j.PatternLayout
log4j.appender.o.layout.ConversionPattern=%d [%t] %-5p %.16c - %m%n

log4j.appender.f=org.apache.log4j.FileAppender
log4j.appender.f.File=output.log
log4j.appender.f.Append=true
log4j.appender.f.layout=org.apache.log4j.PatternLayout
log4j.appender.f.layout.ConversionPattern=%d [%t] %-5p %.16c - %m%n

